body {
	background: url(../img/bg.jpg) center top no-repeat;
}

.header {
	height: 50px;
	padding-top: 10px;
	width: 100%;
	top: 0;
	/* background-image: url(../img/header_bg.png); */
	background-color: rgb(0, 0, 0, 0.4);
	position: absolute;
	z-index: 999;
}

.header .public-container {
	width: 1050px;
	/* padding-left: 100px; */
	/* padding-top: 8px; */
}

.header ul {
	font-size: 16px;
	height: 100%;
	line-height: 32px;
	float: left;
	margin-left: 10px;
	/* padding-top: 8px; */
	color: #333;
}

.header ul li a {
	font-size: 16px;
	color: #FFF;
	font-weight: 500;
	padding-right: 5px;
}

.header ul li a:hover {
	color: #ffab3f;
}

.header span {
	/* font-size: 16px; */
	/* color: #261b17; */
	/* line-height: 46px; */
	/* float: right; */
}

.header ul li {
	display: inline-block;
	/* padding: 0 10px; */
	vertical-align: middle;
}

.header img {
	float: left;
	/* padding-top: 8px; */
	/* width: 141px; */
}

.banner {
	overflow: visible;
	height: 804px;
}

.banner .public-container {
	/* padding-top: 200px; */
	overflow: visible;
}

.banner .public-container img {
	position: absolute;
}

.banner .small-title {
	font-weight: normal;
	font-style: oblique;
	transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	color: #2252b3;
	font-size: 38px;
	position: absolute;
	left: 232px;
	top: 93px;
}

.banner .public-container .person1 {
    left: -200px;
    top: 400px;
}

.banner .title2{
    position: absolute;
    font-style: oblique;
    font-size: 50px;
    color: #2252b3;
    font-weight: normal;
    line-height: 50px;
    bottom: 196px;
    left: 248px;
}

.banner .public-container .person2 {
	top: 299px;
	right: 104px;
}

.banner .public-container .title {
	left: 178px;
	top: 125px;
}

.banner .public-container .light {
    left: 50px;
    bottom: 321px;
}

.pannel2 .part1 {
	width: 1009px;
	height: 684px;
	background-image: url(../img/p1bg.png);
	margin-bottom: 43px;
}

.part-title {
	position: relative;
	display: inline-block;
	height: 59px;
	line-height: 59px;
	z-index: 0;
	padding: 0 17px;
	color: #2b67d5;
	font-size: 50px;
}

.part-title i {
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	background: rgba(255, 148, 76, 0.2);
	z-index: -1;
}

.part-title i:nth-child(1) {
	top: 0;
}

.part-title i:nth-child(2) {
	top: 0;
	bottom: 0;
	margin: auto 0;
	height: 5px;
}

.part-title i:nth-child(3) {
	bottom: 0;
}

.part-title i:nth-child(1),
.part-title i:nth-child(3) {
	background-clip: content-box;
	height: 24px;
	border-top: 6px solid rgba(255, 148, 76, 0.2);
	border-bottom: 6px solid rgba(255, 148, 76, 0.2);
	padding: 3px 0;
}

.part-title img {
	position: absolute;
}

.part-title img:nth-last-child(2) {
	top: 4px;
	left: -60px;
}

.part-title img:nth-last-child(1) {
	top: -2px;
	right: -62px;
}

.part {
	text-align: center;
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0 auto;
	padding-top: 62px;
	overflow: visible;
	position: relative;
}

.part1 .part1-writing {
	width: 949px;
	height: 149px;
	border: 3px solid #ff944c;
	border-radius: 10px;
	margin: 48px auto 0;
	font-size: 0px;
	line-height: 143px;
}

.part1 .part1-writing span.writing-outside {
	display: inline-block;
	font-size: 22px;
	line-height: 40px;
	color: #333;
	vertical-align: middle;
	text-indent: 2em;
	text-align: left;
	padding: 0 10px;
}

.part1 .part1-writing span.writing-outside span {
	font-weight: bold;
	border-bottom: 2px solid #A8A9AD;
	line-height: 30px;
}

.part1 .circle-four {
	position: absolute;
	width: 329px;
	height: 202px;
	background: url(../img/circleout1.png) center top no-repeat;
	bottom: 71px;
	left: 282px;
}

.part1 .circle-four .circle-four-two {
	position: absolute;
	top: 24px;
	left: 89px;
	width: 152px;
	height: 152px;
	background: url(../img/circleout2.png) center top no-repeat;
}

.part1 .circle-four .circle-four-two i {
	width: 128px;
	height: 128px;
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 50%;
	border: 2px dashed #2b67d5;
}

.part1 .circle-four .circle-four-two i:nth-child(2) {
	width: 118px;
	height: 118px;
	border: none;
	background: #FFF;
}

.part1 .circle-four .circle-four-two .circle-four-three {
	width: 114px;
	height: 114px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	line-height: 114px;
	font-size: 0;
	background: url(../img/circleout3.png) center top no-repeat;
}

.part1 .circle-four .circle-four-two .circle-four-three a {
	display: inline-block;
	vertical-align: middle;
	font-size: 30px;
	color: #FFF;
	font-weight: bold;
	line-height: 38px;
}

.part1 .circle-four .circle-part {
	width: 264px;
	height: 88px;
	background: #2b67d5;
	border-radius: 15px;
	position: absolute;
	padding-top: 37px;
	padding-left: 8px;
	padding-right: 12px;
}

.part1 .circle-four .circle-part:nth-child(1) {
	top: -17px;
	left: -247px;
}

.part1 .circle-four .circle-part:nth-child(2) {
	bottom: -20px;
	left: -247px;
}

.part1 .circle-four .circle-part:nth-child(3) {
	top: -17px;
	right: -250px;
}

.part1 .circle-four .circle-part:nth-child(4) {
	bottom: -20px;
	right: -250px;
}

.part1 .circle-four .circle-part .circle-part-title {
	position: absolute;
	width: 152px;
	height: 39px;
	background: url(../img/h1.png) center top no-repeat;
	left: 0;
	top: -21px;
	line-height: 39px;
	font-size: 26px;
	color: #FFF;
}

.part1 .circle-four .circle-part .circle-part-inside {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	padding: 0 25px;
	position: relative;
}

.part1 .circle-four .circle-part .circle-part-inside i {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	background: #f5f3db;
	top: 0;
	bottom: 0;
	margin: auto 0;
}

.part1 .circle-four .circle-part .circle-part-inside i:nth-child(1) {
	background-clip: content-box;
	width: 12px;
	height: 12px;
	background: transparent;
	left: 0;
	border-radius: 50%;
	border: 2px solid #f5f3db;
}

.part1 .circle-four .circle-part .circle-part-inside i:nth-child(2) {
	background-clip: content-box;
	width: 12px;
	height: 12px;
	background: transparent;
	right: 0;
	border-radius: 50%;
	border: 2px solid #f5f3db;
}

.part1 .circle-four .circle-part .circle-part-inside i.i-inside {
	width: 6px;
	height: 6px;
	right: 0;
	margin: auto;
	border: none;
	background: #f5f3db;
}

.part1 .circle-four .circle-part .circle-part-inside i:nth-child(3) {
	height: 2px;
	width: 234px;
	left: 0;
	right: 0;
	margin: auto;
}

.part1 .circle-four .circle-part .circle-part-inside i:nth-child(4) {
	left: 0;
	right: 0;
	margin: auto;
	width: 6px;
	height: 6px;
	border-radius: 50%;
}

.part1 .circle-four .circle-part .circle-part-inside span {
	display: block;
	width: 92px;
	height: 32px;
	line-height: 32px;
	font-size: 22px;
	color: #2b67d5;
	background: #f5f3db;
	border-radius: 10px;
	position: relative;
}

.part1 .horn {
	position: absolute;
	bottom: 193px;
	right: -86px;
}

.part1 .person3 {
	position: absolute;
	bottom: 43px;
	right: -248px;
}

.part2 {
	width: 1004px;
	height: 606px;
	background-image: url(../img/p2bg.png);
}

.part2 .part2-center {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	padding: 0 10px;
	margin-top: 39px;
}

.part2 .part2-center .part2-center-inside {
	position: relative;
	height: 348px;
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 112px;
	transition: all 1s ease-out;
}

.part2 .part2-center .part2-center-inside:hover {
    transform: scale(1.1);
    z-index: 1;
}

.part2 .part2-center .part2-center-inside img {
	position: absolute;
}

.part2 .part2-center .part2-center-inside:nth-child(1) {
	width: 360px;
	background-image: url(../img/flexone.png);
}

.part2 .part2-center .part2-center-inside:nth-child(1) img {
	top: 17px;
	right: 19px;
}

.part2 .part2-center .part2-center-inside:nth-child(2) {
	width: 246px;
	background-image: url(../img/flextwo.png);
}

.part2 .part2-center .part2-center-inside:nth-child(2) img {
	right: 5px;
	top: 13px;
}

.part2 .part2-center .part2-center-inside:nth-child(3) {
	width: 361px;
	background-image: url(../img/flexthree.png);
	padding-top: 135px;
}

.part2 .part2-center .part2-center-inside:nth-child(3) img {
	right: 14px;
	top: 19px;
}

.part2 .part2-center .part2-center-inside h1 {
	position: absolute;
	background: url(../img/flextitle.png) center top no-repeat;
	width: 256px;
	height: 115px;
	color: #FFF;
	font-size: 26px;
	line-height: 115px;
	top: 0;
	left: -30px;
}

.part2 .part2-center .part2-center-inside .part2-center-content {
	margin: 0 auto;
	position: relative;
}

.part2 .part2-center .part2-center-inside .part2-center-content span {
	display: block;
	color: #FFF;
	font-size: 20px;
	margin-bottom: 16px;
	position: relative;
}

.part2 .part2-center .part2-center-inside .part2-center-content span i {
	position: absolute;
	display: block;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 1px solid #ff944c;
	background: #2b67d5;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: 18px;
}

.part2 .part2-center .part2-center-inside .part2-center-content span i:nth-child(1) i {
	width: 12px;
	height: 12px;
	left: 0;
	right: 0;
	margin: auto;
	border: none;
	background: #ff944c;
}

.part2 .part2-center .part2-center-inside .part2-center-content i {
	position: absolute;
	display: block;
	width: 2px;
	border: 1px dashed #ff944c;
	left: 27px;
	top: 6px;
	bottom: 6px;
}

.part2 .part2-center .part2-center-inside .part2-center-bottom {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	padding: 0 12px;
	margin-top: 28px;
}

.part2 .part2-center .part2-center-inside .part2-center-bottom span {
    display: block;
    border: 1px solid #FFF;
    width: 60px;
    height: 33px;
    padding: 3px 4px;
    background-clip: content-box;
    background-color: #FFF;
    line-height: 25px;
    font-size: 20px;
    color: #2b67d5;
    cursor: pointer;
}

.part2 .part2-center .part2-center-inside:nth-child(3) span.but {
	display: block;
	font-size: 20px;
	color: #ff944c;
	font-weight: bold;
	line-height: 20px;
	margin-top: 45px;
}

.part2 .part2-center .part2-center-inside:nth-child(3) span.hope {
	display: block;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	line-height: 20px;
	margin-top: 22px;
	margin-bottom: 25px;
}

.part2 .part2-center .part2-center-inside:nth-child(3) span.part2-center-bottom {
    display: block;
    border: 1px solid #FFF;
    margin: 0 auto 0;
    width: 169px;
    height: 40px;
    padding: 4px;
    background-clip: content-box;
    background-color: #FFF;
    line-height: 32px;
    font-size: 20px;
    color: #2b67d5;
    cursor: pointer;
}

.part2 a.ask {
	display: block;
	margin: 19px auto 0;
	width: 164px;
	height: 46px;
	line-height: 46px;
	color: #FFF;
	font-size: 30px;
	border-radius: 18px;
	background: #ff9d55;
	box-shadow: 0 8px 0px rgba(255, 199, 144, 0.3);
}

.part3 {
	width: 1004px;
	height: 845px;
	background-image: url(../img/p3bg.png);
	margin-top: 40px;
}

.part3 .ipad {
	width: 825px;
	height: 525px;
	background: #2b67d5;
	border-radius: 20px;
	position: relative;
	margin: 36px auto 0;
}

.part3 .ipad i {
	position: absolute;
	display: block;
	background: #FFF;
	border-radius: 50%;
}

.part3 .ipad i:nth-child(1) {
	width: 8px;
	height: 174px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	border-radius: 4px;
	left: 23px;
}

.part3 .ipad i:nth-child(2) {
	width: 14px;
	height: 14px;
	left: 20px;
	bottom: 144px;
}

.part3 .ipad i:nth-child(3) {
	width: 60px;
	height: 60px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	right: 22px;
}

.part3 .ipad .ipad-inside {
	width: 670px;
	height: 452px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	border-radius: 10px;
	background: #FFF;
	left: 56px;
}

.part3 .ipad .ipad-inside .ipad-content {
	width: 647px;
	height: 427px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 10px;
	border: 1px solid #2b67d5;
	padding-top: 14px;
	overflow: hidden;
}

.part3 .ipad .ipad-inside .ipad-content div {
	height: 32px;
	position: relative;
	margin-bottom: 8px;
}

.part3 .ipad .ipad-inside .ipad-content div span {
	position: absolute;
	top: 0;
	bottom: 0;
	font-size: 18px;
	border-radius: 16px;
	line-height: 32px;
	font-weight: bold;
	padding: 0 34px;
}

.part3 .ipad .ipad-inside .ipad-content div span i {
	position: absolute;
	display: block;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	border: 2px solid #2b67d5;
	background: transparent;
	top: -6px;
	left: auto;
	right: -58px;
	bottom: auto;
}

.part3 .ipad .ipad-inside .ipad-content div span i img {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.part3 .ipad .ipad-inside .ipad-content div span.s-one {
	color: #cd0000;
	background: #ff9d55;
	left: 80px;
}

.part3 .ipad .ipad-inside .ipad-content div span.s-one img:nth-child(1) {
	left: -60px;
	top: -7px;
}

.part3 .ipad .ipad-inside .ipad-content div span.s-one img:nth-child(2) {
	left: -8px;
	bottom: 5px;
}

.part3 .ipad .ipad-inside .ipad-content div span.s-two {
	color: #FFF;
	background: #2b67d5;
	right: 80px;
}

.part3 .ipad .ipad-inside .ipad-content div span img {
	position: absolute;
}

.part3 .bottom-title {
	display: block;
	font-size: 22px;
	color: #333;
	line-height: 22px;
	margin: 29px auto 15px;
}

.part3 .ask {
	width: 323px;
	height: 61px;
	display: block;
	margin: 0 auto;
	background: #ff944c;
	border-radius: 30px;
	line-height: 61px;
	font-size: 0;
	box-shadow: 0 5px 7px rgba(216, 81, 0, 0.4);
}

.part3 .ask span {
	display: inline-block;
	font-size: 20px;
	line-height: 24px;
	color: #FFF;
	vertical-align: middle;
	font-weight: bold;
}

.part4 {
	width: 1008px;
	background: url(../img/p4bg.png) center top no-repeat;
	background-color: #f8faff;
	border-radius: 10px;
	margin-top: 32px;
	border-bottom: 1px solid #f8faff;
}

.part4 table {
	display: none;
	width: 980px;
	margin: 0 auto 0;
	border: 2px solid #2b67d5;
	border-collapse: collapse;
	margin-bottom: 30px;
}

.part4 table th {
	height: 56px;
	background: #2b67d5;
	font-size: 22px;
	color: #FFF;

	font-weight: normal;
}

.part4 table td {
	height: 75px;
	font-size: 18px;
	
	color: #333;
}
.ys{
	text-align: left;
}

.part4 .area {
	padding-left: 156px;
	position: relative;
	text-align: left;
	margin-bottom: 20px;
}

.part4 .area span {
	position: absolute;
	font-size: 28px;
	color: #2b67d5;
	left: 16px;
	top: 0;
	line-height: 34px;
	font-weight: bold;
}
.part4 .area p{
	font-size: 16px;
	width: 80%;
	line-height: 27px;
}

.part4 .area select {
	width: 212px;
	height: 34px;
	border: 2px solid #2b67d5;
	outline: none;
	background: transparent;
}

.part4 table a {
	display: block;
	margin: 0 auto;
	width: 136px;
	height: 44px;
	border-radius: 22px;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	line-height: 44px;
	box-shadow: 0 5px 8px rgba(216, 81, 0, 0.4);
	background: #ff944c;
}

.part4 .kind {
	padding-left: 156px;
	position: relative;
	text-align: left;
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	margin-bottom: 18px;
}

.part4 .kind span {
	position: absolute;
	font-size: 28px;
	color: #2b67d5;
	left: 16px;
	top: 0;
	line-height: 34px;
	font-weight: bold;
}

.part4 .kind a {
	display: block;
	width: 166px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #2b67d5;
	border-radius: 8px;
	font-size: 22px;
	color: #FFF;
	margin-right: 58px;
}

.part4-bottom {
	width: 1005px;
	margin: 0 auto 36px;
	background: url(../img/part4bottom.png) center top no-repeat;
}

.part4 .part4-bottom .part4-inside {
	margin-left: 52px;
	background: #2b67d5;
	width: 915px;
	height: 231px;
	position: relative;
}

.part4 .part4-bottom .box {
	position: absolute;
	left: -115px;
	bottom: -109px;
}

.part4 .part4-bottom i {
	position: absolute;
	display: block;
}

.part4 .part4-bottom i.i-one {
	top: 20px;
	bottom: 20px;
	margin: auto 0;
	background: #FFF;
	width: 2px;
	right: 389px;
}

.part4 .part4-bottom .part4-public {
	position: absolute;
	top: 30px;
}

.part4 .part4-bottom .part4-public i {
	position: absolute;
}

.part4 .part4-bottom .part4-public h1 {
	color: #FFF;
	font-size: 22px;
	font-weight: normal;
	line-height: 30px;
}

.part4 .part4-bottom .part4-left {
	right: 415px;
}

.part4 .part4-bottom .part4-left .part4-price {
	width: 194px;
	height: 63px;
	border: 2px solid #f5f3db;
	border-radius: 10px;
	line-height: 59px;
	margin: 20px auto 0;
	font-size: 50px;
	color: #FFF;
	font-weight: bold;
}

.part4 .part4-left a {
	display: block;
	margin: 22px auto 0;
	width: 148px;
	height: 40px;
	border-radius: 10px;
	font-size: 24px;
	color: #FFF;
	padding-right: 20px;
	position: relative;
	line-height: 40px;
	box-shadow: 0 1px 13px rgba(0, 51, 145, 0.9);
	background: #ff944c;
}

.part4 .part4-left a i {
	width: 16px;
	height: 18px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	border-left: 16px solid #FFF;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	right: 15px;
}

.part4 .part4-right .bottom-writing {
	border: 2px solid #e8f0ff;
	width: 286px;
	height: 43px;
	line-height: 39px;
	margin: 30px auto 0;
	color: #FFF;
	font-size: 22px;
	border-radius: 8px;
	position: relative;
}

.part4 .part4-right .bottom-writing i {
	border-radius: 50%;
}

.part4 .part4-right .bottom-writing i.bottom-writing-out {
	width: 70px;
	height: 70px;
	border: 3px solid #FFF;
	color: #FFF;
	font-size: 56px;
	line-height: 64px;
	font-weight: bold;
	background: #2b67d5;
	top: -27px;
	right: -38px;
	padding-right: 12px;
}

.part4 .part4-right .bottom-writing i.bottom-writing-out i {
	width: 34px;
	height: 34px;
	background: #ff944c;
	font-size: 22px;
	line-height: 34px;
	right: 2px;
	bottom: 2px;
}

.part4 .part4-bottom .part4-left .part4-price i {
	position: sticky;
	font-size: 24px;
	display: inline;
	font-weight: normal;
	vertical-align: baseline;
}

.part4 .part4-bottom .part4-right {
	right: 30px;
}

.part4 .part4-bottom .part4-right h1 {
	width: 326px;
	text-align: left;
}

.part5 {
	width: 1008px;
	height: 850px;
	margin-top: 52px;
	background: #f8faff;
	border-radius: 10px;
}

.part5-title2 {
	width: 857px;
	height: 85px;
	background: url(../img/part5title2.png) center top no-repeat;
	margin: 37px auto 0;
	line-height: 85px;
	font-size: 0;
}

.part5-title2 span {
	display: inline-block;
	vertical-align: middle;
	color: #FFF;
	font-size: 20px;
	line-height: 20px;
}

.part5-title2 span i {
	font-weight: bold;
	font-size: 30px;
	line-height: 40px;
}

.part5 .table {
    width: 851px;
    height: 107px;
    margin: 37px auto 0;
    display: flex;
    display: -webkit-flex;
    border: none;
    /* border-left: none; */
    /* border-right: none; */
    /* background: #2b67d5; */
    position: relative;
}

.part5 .table a {
    width: 100%;
    height: 100%;
    border: 2px solid #2d69d5;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    /* border-collapse: collapse; */
    line-height: 103px;
    font-size: 24px;
    font-weight: bold;
    background: #2d69d5;
    color: #FFF;
    transition: all 1s ease-out;
}

.part5 .table a.tablea-click{
    color: #2d69d5;
    background: #FFF;
    border-color: #2d69d5;
}

/* .part5 .table a:nth-child(2) {
	border-left: 3px solid #FFF;
	border-right: 3px solid #FFF;
} */

/* .part5 .table a:hover {
	transform: scale(1.5);
	border: none;
} */

.part5 .table i {
	position: absolute;
	display: block;
	width: 28px;
	height: 18px;
	border-top: 9px solid #003390;
	border-bottom: 9px solid transparent;
	bottom: -21px;
}

.part5 .table i:nth-last-child(2) {
	border-left: 14px solid transparent;
	border-right: 14px solid #003390;
	left: -3px;
}

.part5 .table i:nth-last-child(1) {
	border-right: 14px solid transparent;
	border-left: 14px solid #003390;
	right: -3px;
}

.part5 table {
	display: none;
	margin: 0 auto;
	border: 1px solid #000;
	width: 800px;
	border-collapse: collapse;
	border: 2px solid #2b67d5;
}

.part5 table th {
	border: none;
	border-left: 2px solid #FFF;
	background: #2b67d5;
	font-size: 22px;
	color: #FFF;
	font-weight: normal;
	height: 48px;
}

.part5 table th:nth-child(1) {
	border: none;
}

.part5 table td {
	color: #333;
	font-size: 20px;
	height: 70px;
	border: none;
	border-left: 2px solid #2b67d5;
}

.part5 table td:nth-child(1) {
	border: none;
}

.part5 table a {
	display: block;
	width: 136px;
	height: 44px;
	text-align: center;
	line-height: 44px;
	margin: 0 auto;
	background: #ff944c;
	border-radius: 22px;
	font-size: 22px;
	color: #FFF;
	font-weight: bold;
	box-shadow: 0 7px 5px rgba(216, 81, 0, 0.3);
}

.part5 .form {
	width: 512px;
	height: 262px;
	background: #2b67d5;
	margin-top: 28px;
	margin-left: 26px;
	padding-top: 24px;
	position: relative;
}

.part5 .form .form-title {
	background: url(../img/formtitle.png) center center no-repeat;
	font-size: 26px;
	color: #FFF;
	line-height: 26px;
}

.part5 .form .form-inside {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 20px auto 0px;
	padding: 0 18px;
}

.part5 .form .form-inside div {
	width: 230px;
	height: 40px;
	position: relative;
	overflow: hidden;
	background: #FFF;
	margin-bottom: 10px;
}

.part5 .form .form-inside div span {
	display: inline-block;
	position: absolute;
	color: #2b67d5;
	font-size: 22px;
	top: 0;
	bottom: 0;
	line-height: 40px;
	left: 10px;
}

.part5 .form .form-inside div input {
	/* border: 1px solid; */
	position: absolute;
	display: inline-block;
	top: 0;
	bottom: 0;
	left: 100px;
	width: 272px;
	font-size: 22px;
}

.part5 .form .form-inside div input::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #333;
}

.part5 .form .form-inside div input::-moz-placeholder {
	/* Firefox 19+ */
	color: #333;
}

.part5 .form .form-inside div input:-ms-input-placeholder {
	/* IE 10+ */
	color: #333;
}

.part5 .form .form-inside div input:-moz-placeholder {
	/* Firefox 18- */
	color: #333;
}

.part5 .form .form-inside #getyzm {
    left: auto;
    right: 0;
    /* width: 94px; */
    font-size: 19px;
    cursor: pointer;
    background: #ff944c;
    padding: 0 10px;
}

.part5 .form .form-inside div select {
	border: transparent;
	position: absolute;
	display: inline-block;
	top: 0;
	bottom: 0;
	left: 100px;
	width: 272px;
	font-size: 22px;
	outline: none;
}

.part5 .form .form-inside a {
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 118px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: #ff944c;
	border-radius: 14px;
	font-size: 18px;
	color: #FFF;
	/* font-weight: bold; */
	bottom: 10px;
	box-shadow: 0 7px 5px rgba(216, 81, 0, 0.3);
}

.part5 .form .form-right {
	position: absolute;
	width: 450px;
	height: 101px;
	background: url(../img/formright.png);
	right: -442px;
	text-align: left;
	line-height: 101px;
	font-size: 0;
	padding-left: 132px;
}

.part5 .form .form-right span {
	text-align: left;
	display: inline-block;
	font-size: 20px;
	color: #333;
	line-height: 30px;
	vertical-align: middle;
}

.part5 .form .form-right span i {
	color: #ff9d55;
	font-weight: bold;
	font-size: 26px;
}

.part5 .form .form-right1 {
	top: 24px;
}

.part5 .form .form-right2 {
	bottom: 28px;
}

.part5 .music {
	position: absolute;
	top: 50px;
	left: -113px;
}

.part6 {
	width: 1008px;
	height: 850px;
	background: #f8faff;
	border-radius: 10px;
	margin-top: 55px;
}

.part6 .ticket {
	width: 959px;
	height: 281px;
	background: url(../img/ticket.png) center top no-repeat;
	margin: 47px auto 0;
	position: relative;
}

.part6 .ticket .ticket-right {
	position: absolute;
	right: 26px;
	top: 32px;
}

.part6 .ticket .ticket-right h1 {
	width: 317px;
	color: #FFF;
	font-size: 26px;
	background: url(../img/ticketright.png) center center no-repeat;
	line-height: 26px;
}

.part6 .ticket .ticket-right .ticket-content {
	width: 280px;
	height: 188px;
	background: #fff5f5;
	margin: 14px auto 0;
}

.part6 .ticket .ticket-right .ticket-content h1 {
	background: url(../img/ticketcontnet.png) center bottom no-repeat;
	color: #2b67d5;
	width: 100%;
	font-size: 22px;
	line-height: 44px;
}

.part6 .ticket .ticket-right .ticket-content .ticket-inside {}

.part6 .ticket .ticket-right .ticket-content .ticket-inside span {
	position: relative;
	display: block;
	text-align: left;
	font-size: 20px;
	color: #333;
	padding-left: 65px;
	line-height: 36px;
}

.part6 .ticket .ticket-right .ticket-content .ticket-inside span i {
	width: 6px;
	height: 6px;
	position: absolute;
	background: #0048cc;
	border-radius: 50%;
	display: block;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: 50px;
}

.part6 .ticket .ticket-right .ticket-content a {
	display: block;
	width: 174px;
	height: 46px;
	line-height: 46px;
	margin: 10px auto 0;
	background: #c81515;
	border-radius: 24px;
	color: #e8f0ff;
	font-size: 28px;
	box-shadow: 0 4px 6px #6b0004;
}

.part6 .ticket-bottom {
	width: 942px;
	height: 300px;
	margin: 42px auto 0;
	background: #2b67d5;
	border-radius: 10px;
	position: relative;
	padding-left: 4px;
	padding-top: 12px;
}

.part6 .ticket-bottom .ticket-bottom-left {
	width: 652px;
	height: 287px;
	background: url(../img/ticketl.png) center top no-repeat;
	padding-top: 65px;
	position: relative;
}

.part6 .ticket-bottom .ticket-bottom-left h1.one {
	line-height: 62px;
	font-weight: normal;
	font-size: 30px;
	color: #2b67d5;
}

.part6 .ticket-bottom .ticket-bottom-left h1.one span {
	display: inline-block;
	width: 296px;
	height: 62px;
	background: url(../img/span.png) center top no-repeat;
	font-size: 48px;
	color: #FFF;
	vertical-align: bottom;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two {
	line-height: 46px;
	height: 46px;
	font-weight: normal;
	font-size: 26px;
	color: #FFF;
	margin-top: 30px;
	position: relative;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two span {
	display: inline-block;
	line-height: 55px;
	font-size: 55px;
	font-weight: bold;
	vertical-align: text-bottom;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two i {
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: #FFF;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two i:nth-child(1) {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	left: 130px;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two i:nth-child(2) {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	right: 130px;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two i:nth-child(3) {
	width: 110px;
	height: 2px;
	left: 30px;
}

.part6 .ticket-bottom .ticket-bottom-left h1.two i:nth-child(4) {
	width: 110px;
	height: 2px;
	right: 30px;
}

.part6 .ticket-bottom i.t1,
.part6 .ticket-bottom i.t2,
.part6 .ticket-bottom i.t3,
.part6 .ticket-bottom i.t4 {
	position: absolute;
	display: block;
	background: #0048CC;
	border-radius: 50%;
}

.part6 .ticket-bottom i.t1 {
	width: 42px;
	height: 42px;
	bottom: 28px;
	left: 26px;
	opacity: 0.4;
}

.part6 .ticket-bottom i.t2 {
	width: 26px;
	height: 26px;
	bottom: 22px;
	left: 51px;
	opacity: 0.2;
}

.part6 .ticket-bottom i.t3 {
	width: 20px;
	height: 20px;
	bottom: 41px;
	right: 98px;
	opacity: 0.2;
}

.part6 .ticket-bottom i.t4 {
	width: 26px;
	height: 26px;
	bottom: 116px;
	right: 24px;
	opacity: 0.5;
}

.part6 .ticket-bottom .line {
	width: 359px;
	height: 19px;
	background: url(../img/line1.png);
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	margin: 0 auto;
	overflow: hidden;
}

.part6 .ticket-bottom .line img {
	position: absolute;
	right: -30px;
	top: -20px;
}

.part6 .ticket-bottom .ticket-bottom-right {
	position: absolute;
	width: 268px;
	height: 252px;
	top: 27px;
	right: 8px;
	background: url(../img/border.png) left top no-repeat;
	padding-top: 10px;
}

.part6 .ticket-bottom .ticket-bottom-right .qr-content {
	width: 196px;
	height: 196px;
	margin: 0 auto 18px;
	line-height: 196px;
	font-size: 0;
	background: #FFF;
}

.part6 .ticket-bottom .ticket-bottom-right .qr-content img {
	width: 180px;
	vertical-align: middle;
}

.part6 .ticket-bottom .ticket-bottom-right h1 {
	font-size: 22px;
	color: #FFF;
	line-height: 22px;
	font-weight: normal;
}

.part7 {
	width: 1004px;
	height: 605px;
	margin-top: 48px;
	background: #f8faff;
	border-radius: 10px;
}

.part7 .qr-content {
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	width: 950px;
	margin: 46px auto 0;
}

.part7 .qr-content .qr {}

.part7 .qr-content .qr .qr-border {
	width: 280px;
	height: 281px;
	line-height: 281px;
	font-size: 0;
	background: url(../img/qr.png) center top no-repeat;
}

.part7 .qr-content .qr .qr-border img {
	vertical-align: middle;
	width: 240px;
}

.part7 .qr-content .qr span {
	display: block;
	font-size: 20px;
	color: #333;
	line-height: 30px;
	margin-top: 30px;
}

.part8 {
	width: 1008px;
	margin-top: 49px;
	border-radius: 10px;
	background: #f8faff;
	border-bottom: 1px solid #f8faff;
	margin-bottom: 26px;
}

.part8 .part8-title2 {
	height: 69px;
	margin: 33px auto 50px;
	background: url(../img/part8title.png) center top no-repeat;
	font-size: 26px;
	color: #FFF;
	line-height: 69px;
}

.part8 .city-choose {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding: 0 92px;
	margin-bottom: 6px;
}

.part8 .city-choose a {
	display: block;
	height: 54px;
	font-size: 26px;
	color: #2d69d5;
	border: 2px solid;
	border-radius: 10px;
	line-height: 50px;
	padding: 0 46px;
	margin-right: 12px;
	margin-bottom: 17px;
}

.part8 .city-choose a.city-on {
	color: #FFF;
	background: #2d69d5;
	border-color: #2d69d5;
}

.part8 .class {
	width: 816px;
	padding-top: 17px;
	background: #2b67d5;
	border-bottom: 1px solid #2b67d5;
	margin: 0 auto 23px;
	display: none;
}

.part8 .class .department {
	display: flex;
	display: -webkit-flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	padding-left: 18px;
	margin-bottom: 13px;
}

.part8 .class .department a {
	display: block;
	border: 3px solid #FFF;
	border-radius: 10px;
	height: 62px;
	line-height: 56px;
	color: #e8f0ff;
	padding: 0 40px;
	margin-right: 30px;
	margin-bottom: 10px;
	font-size: 24px;
	box-shadow: 0 3px 16px #003ca9;
}

.part8 .class .department a.department-on {
	background: #FFF;
	color: #2b67d5;
}

.part8 .class .address-tel {
	display: none;
	padding-left: 62px;
	margin-bottom: 16px;
}

.part8 .class .address-tel span {
	display: block;
	position: relative;
	text-align: left;
	color: #FFF;
	font-size: 20px;
	line-height: 30px;
	width: 670px;
}

.part8 .class .address-tel span:nth-child(1) {
	border-bottom: 2px dashed #e8f0ff;
}

.part8 .class .address-tel span img {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	left: -34px;
}

.public-footer {
	height: 110px;
	line-height: 110px;
	background: #0048cc;
	font-size: 0px;
	text-align: center;
}

.public-footer span {
	display: inline-block;
	line-height: 18px;
	font-size: 16px;
	color: #defff5;
	vertical-align: middle;
}

.float-right{
    width: 146px;
    height: 435px;
    position: fixed;
    top: 20%;
    right: 0px;
    background: url(../img/floatborder.png) center top no-repeat;
    text-align: center;
	padding-top: 33px;
}

.float-right .close{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: -73px;
	z-index: 1;
}

.float-right a{
    display: block;
}

.float-right .top{
    width: 186px;
    height: 67px;
    position: absolute;
    right: 0px;
    color: #FFF;
    font-size: 32px;
    font-weight: bold;
    padding-left: 20px;
    top: -46px;
    line-height: 67px;
    background: url(../img/top.png) center top no-repeat;
}

.float-right .other{
    width: 151px;
    height: 39px;
    position: relative;
    right: 5px;
    line-height: 39px;
    font-size: 20px;
    font-weight: bold;
    background: url(../img/righta.png) center top no-repeat;
	margin-bottom: 11px;
}

.float-right .other-click{
	background: url(../img/rightaclick.png) center top no-repeat;
}